Index: Portal/configurations/demo/html/BAIP/Documentation.jsp.save
===================================================================
--- Portal/configurations/demo/html/BAIP/Documentation.jsp.save	(revision 0)
+++ Portal/configurations/demo/html/BAIP/Documentation.jsp.save	(revision 13)
@@ -0,0 +1,16 @@
+<html>
+<body>
+<html>
+<body>
+<H2>Bienvenue dans l'espace privé du corpus BAIP</H2>
+
+<p>Pour accéder au corpus, merci de vous connecter en cliquant sur le bouton 'Se connecter' en haut à droite de l'interface du portail.</p>
+
+<p>Ce corpus est hébergé à des fins de tests pour le projet
+Bibliothèque historique de l'éducation (BHE)
+au sein du portail TXM de démonstration à l'ISH de Lyon.</p>
+
+<p>Voir la <a target="_blank" href="https://groupes.renater.fr/wiki/txm-users/public/umr_larhra_projet_bhe">page de suivi TXM du projet BHE</a>.</p>
+
+<p>Pour tous renseignements complémentaires, merci de vous adresser à 'textometrie@ens-lyon.fr'.</p>
+
Index: Portal/configurations/demo/html/BAIP/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/BAIP/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/BAIP/Documentation.jsp	(revision 13)
@@ -0,0 +1,34 @@
+<html>
+<body>
+
+<div style="font-size:200%;text-align:center"><h1>Bienvenue dans l'espace privé du corpus BAIP</h1></div>
+
+<p class="justify">Pour accéder au corpus, merci de vous connecter en cliquant sur le bouton '<a class=command command=login>Se connecter</a>' en haut à droite de l'interface du portail.</p>
+
+<p>Une fois connecté, vous verrez apparaître l'icone du corpus BAIP dans le panneau de gauche.<br/>Cette icone vous permettra d'appliquer au corpus les commandes du portail TXM :
+<ul>
+<li>Accueil : retour à la page d'accueil du corpus</li>
+<li>Textes : liste des textes et leurs métadonnées, clic sur le livre de chaque texte pour accéder à son édition ;</li>
+<li>Dimensions : nombre de mots et de textes du corpus ;</li>
+<li>Créer un sous-corpus : à partir d'une sélection de textes ou à partir des structures internes disponibles</li>
+<li>Créer une partition</li>
+<li>Lexique (double-clic sur un mot pour réaliser sa concordance)</li>
+<li>Index : nécessite une requête CQL</li>
+<li>Concordance (double-clic sur une ligne pour visualiser l'occurrence en plein texte dans l'édition)</li>
+<li>Contexte : liste d'occurrences avec pivot élargi</li>
+</ul>
+Note 1 : les commandes Cooccurrences, AFC et Spécificités ont été désactivées pour ce corpus (il est recommandé d'utiliser la version TXM pour poste pour réaliser ces calculs actuellement).<br/>
+Note 2 : vous partagez tous le même identifiant pour accéder à ce corpus. Vous partagerez donc tous les sous-corpus et partitions réalisés pendant vos sessions de travail.<br/>
+</p>
+
+<p>Voir la <a target="_blank" href="https://groupes.renater.fr/wiki/txm-users/public/umr_larhra_projet_bhe">page de suivi TXM du projet BHE</a> pour la description des informations disponibles dans le corpus pour l'exploration avec TXM (section "Import du corpus dans TXM").</p>
+
+<p>Ce corpus est hébergé à des fins de tests pour le projet
+Bibliothèque historique de l'éducation (BHE)
+au sein du portail TXM de démonstration hébergé à l'ISH de Lyon.</p>
+
+
+<p>Pour tous renseignements complémentaires, merci de vous adresser à 'textometrie@ens-lyon.fr'.</p>
+
+</body>
+</html>
Index: Portal/configurations/demo/html/ESLO/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/ESLO/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/ESLO/Documentation.jsp	(revision 13)
@@ -0,0 +1,3 @@
+<b>ESLO</b> (1968-1974 French XML-Transcriber encoded speech transcriptions / 20,856 words / 2 transcriptions)<br>
+Sample transcriptions from the ESLO corpus — an oral portrait of the town of Orléans, France.
+

Property changes on: Portal/configurations/demo/html/ESLO/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/VOEUX/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/VOEUX/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/VOEUX/Documentation.jsp	(revision 13)
@@ -0,0 +1,3 @@
+<p><b>VOEUX</b> (1959-2009 French political discourse / 56,965 words / 51 discourse)<br/>
+      Copyright © 2010 Jean-Marc Leblanc<br/>
+      Licensed under Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported</p>

Property changes on: Portal/configurations/demo/html/VOEUX/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/REFMAN/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/REFMAN/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/REFMAN/Documentation.jsp	(revision 13)
@@ -0,0 +1 @@
+<p><b>REFMAN</b> Prototype of TXM Manual integrated in the TXM Portal.</p>

Property changes on: Portal/configurations/demo/html/REFMAN/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/ONUAR/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/ONUAR/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/ONUAR/Documentation.jsp	(revision 13)
@@ -0,0 +1,3 @@
+<p><b>ONUAR</b> (Arabic texts / 5,872 tokens / 6 texts)<br/>
+		Sample resolutions from <a href="http://www.uncorpora.org" target="_blank">Corpora of the United Nations
+		for the research purposes</a>.</p>

Property changes on: Portal/configurations/demo/html/ONUAR/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/SCAT/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/SCAT/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/SCAT/Documentation.jsp	(revision 13)
@@ -0,0 +1 @@
+<p><b>SCAT</b> (Old Russian texts / 145,908 words / 12 texts)</p>

Property changes on: Portal/configurations/demo/html/SCAT/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/VWWP/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/VWWP/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/VWWP/Documentation.jsp	(revision 13)
@@ -0,0 +1,6 @@
+<p><b>VWWP</b> (1830-1929 English XML-TEI P5 encoded texts / 9,570,731 words / 199 texts)<br/>
+      Victorian Women Writers Project text collection.<br/>
+      Copyright © 2014 The Trustees of Indiana University<br/>
+      Licensed under Creative Commons Attribution-NonCommercial 3.0 (CC BY-NC 3.0)<br/>
+      Source: <a href="https://github.com/iulibdcs/tei_text/tree/master/vwwp_tei"
+      target="_blanck">Indiana University Libraries, Digital Collections Services</a></p>

Property changes on: Portal/configurations/demo/html/VWWP/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

